:root {
  --base-font-size: 14px;
  --theme-color: #7635f7;
  --copycode-background: #808080;
  --copycode-color: #fff;
}

* {
  font-family: "Figtree", sans-serif;
}

.sidebar > h1 img {
  width: 80px;
}

.d-block {
  display: block;
}

.fz-20 {
  font-size: 20px;
}

.fz-30 {
  font-size: 35px;
}

.sidebar li {
  margin: 20px 0;
}

.card p {
  color: #414141;
  /* font-weight: 500; */
  font-size: 1rem;
}

.card:hover {
  border: 1px solid #7635f7;
}

.card:hover .las {
  color: #7635f7;
}
